<?
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
$set['title']='Оповещения';
include_once 'sys/inc/thead.php';
title();
echo "  <div class='mytitle'>\n";
echo "".online($user['id'])." <a href='/'>$user[nick]</a><br/>Мои оповещения\n";
echo "</div>\n";
mysql_query("UPDATE `jurnal` SET `read` = '1' WHERE `id_kont` = '$user[id]' AND `read` = '0'");

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `jurnal` WHERE `id_user` = '0' AND `id_kont` = '$user[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

if ($k_post==0)
{
echo "Нет новых оповещений!<br/>\n";
}

$q=mysql_query("SELECT * FROM `jurnal` WHERE `id_user` = '0' AND `id_kont` = '$user[id]' ORDER BY id DESC LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='rowup'>"; 
$num=0;
}else{ 
echo "<div class='rowdown'>"; 
$num=1;}
echo "<img src='/style/icons/clock.png' alt='' class='icon'/>\n";
echo "Время события <font color='red'>".vremja($post['time'])."</font><br/> \n";
echo "<img src='/style/img/002.png' alt='' class='icon'/>\n";
echo trim(br(bbcode(smiles(links(stripcslashes(htmlspecialchars($post['msg'])))))))."\n";
echo "</div>"; 
}

if ($k_page>1)str("jurnal.php?id=$ank[id]&amp;",$k_page,$page); // Вывод страниц

include_once 'sys/inc/tfoot.php';
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
?>